Bug 1543230 - [abrt] fcitx: __fdelt_chk(): fcitx-dbus-watcher killed by SIGABRT
Summary: [abrt] fcitx: __fdelt_chk(): fcitx-dbus-watcher killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fcitx
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5fa06f1f8da48f20273d9c5be52...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-08 02:33 UTC by 刘陶然
Modified: 2018-11-30 20:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:50:26 UTC


Attachments (Terms of Use)
File: backtrace (7.65 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: cgroup (289 bytes, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: core_backtrace (2.63 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: cpuinfo (1.38 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: dso_list (1.34 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: environ (982 bytes, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: limits (1.29 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: maps (6.81 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: mountinfo (3.52 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: open_fds (135 bytes, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-02-08 02:33 UTC, 刘陶然
no flags Details

Description 刘陶然 2018-02-08 02:33:16 UTC
Version-Release number of selected component:
fcitx-4.2.9.4-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/fcitx-dbus-watcher unix:abstract=/tmp/dbus-UMfgHgTIbr,guid=a84dd1293a7994ca5c42cefc5a7bacd4 2089
crash_function: __fdelt_chk
executable:     /usr/bin/fcitx-dbus-watcher
journald_cursor: s=cc3ec67539654f63a15ce1b50c048b4f;i=10c30;b=fecf7eeee8244d1faa46572b28b4c7b7;m=7c5d4937;t=564aa17d043ce;x=d923a528fd7392b8
kernel:         4.14.16-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #6 __fdelt_chk at fdelt_chk.c:25
 #7 DBusProcessEventForWatches at /usr/src/debug/fcitx-4.2.9.4-1.fc27.x86_64/src/module/dbus/dbussocket.c:79

Comment 1 刘陶然 2018-02-08 02:33:22 UTC
Created attachment 1392956 [details]
File: backtrace

Comment 2 刘陶然 2018-02-08 02:33:24 UTC
Created attachment 1392957 [details]
File: cgroup

Comment 3 刘陶然 2018-02-08 02:33:26 UTC
Created attachment 1392958 [details]
File: core_backtrace

Comment 4 刘陶然 2018-02-08 02:33:28 UTC
Created attachment 1392959 [details]
File: cpuinfo

Comment 5 刘陶然 2018-02-08 02:33:29 UTC
Created attachment 1392960 [details]
File: dso_list

Comment 6 刘陶然 2018-02-08 02:33:31 UTC
Created attachment 1392961 [details]
File: environ

Comment 7 刘陶然 2018-02-08 02:33:33 UTC
Created attachment 1392962 [details]
File: limits

Comment 8 刘陶然 2018-02-08 02:33:34 UTC
Created attachment 1392963 [details]
File: maps

Comment 9 刘陶然 2018-02-08 02:33:36 UTC
Created attachment 1392964 [details]
File: mountinfo

Comment 10 刘陶然 2018-02-08 02:33:37 UTC
Created attachment 1392965 [details]
File: open_fds

Comment 11 刘陶然 2018-02-08 02:33:39 UTC
Created attachment 1392966 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:18:40 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 20:50:26 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.